Subject: bug#28044: 26.0.50; Hang when communicating with process on macOS

From: Alan Third <[email-masked]>
Date: Sat, 12 Aug 2017 10:07:06 +0100

On Thu, Aug 10, 2017 at 11:05:02PM -0600, Ivan Andrus wrote:
> I can consistently get `emacs -Q` to hang when using gpg to decrypt a file.
> I've also seen it when communicating with other processes (at least I'm
> pretty sure it's the same hang).  Unfortunately, I'm not sure where to
> begin debugging.

Are there any special steps? I can open gpg encrypted files fine here.
-- 
Alan Third